body{
    width: 100%;
    height: 100%;
    background-image: url(file-transfer.jpg);
    margin: 0;
    padding: 0;
}

.main{
    margin-top: 100px;
    width: 100%;
    height: 600px;
}

.back_window{
    padding: 30px;
    font-size: 150%;
    user-select: none;
}

.window{
    text-align: center;
    margin-top: 20px;
    width: 20%;
    margin-left: 40%;
    margin-right: 40%;
    background-color: rgb(237, 198, 78);
    border: 4px solid black;
}

.window1{
    text-align: center;
    margin-top: 20px;
    margin-bottom: 50px;
    width: 40%;
    margin-left: 30%;
    margin-right: 30%;
    background-color: rgb(237, 198, 78);
    border: 4px solid black;
}

.window3{
    margin-top: 20px;
    width: 50%;
    margin-left: 25%;
    margin-right: 25%;
    background-color: rgb(237, 198, 78);
    border: 4px solid black;

}

.prof{
    margin-top: 20px;
    width: 50%;
    margin-left: 25%;
    margin-right: 25%;
    background-color: rgb(237, 198, 78);
    border: 2px solid black;
}

.prof_name{
    columns: 2;
    text-align: center;
}

.prof_name1{
    columns: 3;
    text-align: center;
}

.name{
    width: 688px;
    font-size: 200%;
    padding: 40px;
    user-select: none;
    border: 2px solid black;
}

.wid{
    width: 504px;  
}

.back{
    width: 112px;
    font-size: 150%;
    padding: 45px 36px 45px 36px;
    margin-left: 260px;
    user-select: none;
    border: 2px solid black;
}

.exit{
    width: 112px;
    font-size: 150%;
    padding: 45px 36px 45px 36px;
    user-select: none;
    float: right;
    border: 2px solid black;
}

.big-text{
    text-align: center;
    font-size: 200%;
    padding: 40px;
    user-select: none;
}

form{
    padding: 40px;
}

table{
    
}

th{
    border: 1px solid #333;
}
